Рекомендация Debian по безопасности

DSA-3486-1 chromium-browser -- обновление безопасности

Дата сообщения:
21.02.2016
Затронутые пакеты:
chromium-browser
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2016-1622, CVE-2016-1623, CVE-2016-1624, CVE-2016-1625, CVE-2016-1626, CVE-2016-1627, CVE-2016-1628, CVE-2016-1629.
Более подробная информация:

В веб-браузере chromium было обнаружено несколько уязвимостей.

  • CVE-2016-1622

    Было обнаружено, что расширение, созданное злоумышленником, может обойти правило одного источника.

  • CVE-2016-1623

    Мариуш Млински обнаружил способ обхода правила одного источника.

  • CVE-2016-1624

    lukezli обнаружил переполнение буфера в библиотеке Brotli.

  • CVE-2016-1625

    Ян Хорн обнаружил способ, при помощи которого можно заставить Chrome Instant перейти по адресу, который не подразумевался пользователем.

  • CVE-2016-1626

    В библиотеке openjpeg было обнаружено чтение за границами выделенной области памяти.

  • CVE-2016-1627

    Было обнаружено, что Developer Tools не выполняют проверку URL.

  • CVE-2016-1628

    В библиотеке pdfium было обнаружено чтение за границами выделенной области памяти.

  • CVE-2016-1629

    В Blink/WebKit был обнаружен способ обхода правила одного источника, а также способ выхода из песочницы chromium.

В стабильном выпуске (jessie) эти проблемы были исправлены в версии 48.0.2564.116-1~deb8u1.

В тестируемом выпуске (stretch) эти проблемы будут исправлены позже.

В нестабильном выпуске (sid) эти проблемы были исправлены в версии 48.0.2564.116-1.

Рекомендуется обновить пакеты chromium-browser.